insert into paises(nombre) values ('ARGENTINA');
insert into paises(nombre) values ('BRASIL');
INSERT INTO articulos (descripcion, imagen_url, nombre,pais_id) VALUES ('Fender American Elite traen una nueva generación de pastillas desarrolladas con una tecnología que permite eliminar el molesto ruido de fondo', 'https://www.musicnexo.com/blog/wp-content/uploads/2016/12/guitarras-electricas-Fender.jpg', 'Fender Stratocaster',1);
INSERT INTO articulos (descripcion, imagen_url, nombre,pais_id) VALUES ('Guitarra Electrica Fender Telecaster\r\nAmerican Deluxe Ash Usa SKU: 011854574. Model Name: American\r\nDeluxe Telecaster®, maple Fingerboard.Series: American Deluxe Color: 3-Color ash', 'https://www.organigramaguitars.com/82667-home_default/fender-american-original--50s-telecaster-butterscotch-blonde-mn.jpg', 'Fender Telecaster',2);
INSERT INTO articulos (descripcion, imagen_url, nombre,pais_id) VALUES ('La nueva Les Paul Standard regresa al diseño clásico que la hizo unica a lo largo de generaciones musicales', 'https://www.organigramaguitars.com/68268-large_default/guitarra-electrica-gibson-les-paul-standard-50s-heritage-cherry-sunburst.jpg', 'Gibson Les Paul',1);
INSERT INTO articulos (descripcion, imagen_url, nombre,pais_id) VALUES ('Ideales para iniciarte con la guitarra como modelos de alta calidad para guitarristas de nivel más avanzado', 'https://www.organigramaguitars.com/81584-home_default/guitarra-electrica-fender-american-professional-ii-jazzmaster-3-color-sunburst-rw.jpg', 'Cort',2);

